Subject: [bug#42576] [PATCH 1/2] gnu: llvm: Move dynamic libraries to a separate "lib" output.

From: Danny Milosavljevic <[email-masked]>
Date: Sat, 1 Aug 2020 12:59:53 +0200

Hmm, glib for example moves the binaries to a "bin" output while retaining the
libraries in "out".

Any reason this patch moves the libraries and not the binaries?  Especially
since there are no end-user facing programs in llvm anyway (programmer-facing
maybe).  I mean we can...

Also, I would have thought that those llvm programs reference the llvm
libraries anyway, and thus in the end no space could be saved.  Is this
not the case?